#### D.4.16.8 printMatrix

Procedure from library `modules.lib` (see modules_lib).

Usage:
  printMatrix(M); or M; M Matrix

Return:
  nothing, prints the matrix with degrees of the generators from target and source

Example:

    LIB "modules.lib";
    ring r;
    matrix m[2][2]=x,y3,z,xz;
    Matrix M=m;
    M;
    ==> x,y3,
    ==> z,xz
    ==>

User manual for Singular version 4.4.1, 2025, generated by texi2html.